
Website Input - Bug #929

Interval includes processing time

12/16/2014 09:06 PM - Luke Murphey

Status: Closed Start date: 12/16/2014

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.0.3   

Description

History

#1 - 12/16/2014 09:06 PM - Luke Murphey

- Target version set to 1.0.3

#2 - 12/18/2014 04:50 AM - Luke Murphey

- Status changed from New to In Progress

#3 - 12/18/2014 08:10 AM - Luke Murphey

This is working now. One thing to note is that the times within the output will not likely be exactly on the interval. However, the input will attempt to

stay on the intended interval as close as it can. This means that the output times may deviate slightly from the desired interval, but the window won't

keep sliding. For example, the next run might be less than the interval if the previous event was after the interval.

#4 - 12/18/2014 06:40 PM - Luke Murphey

- Status changed from In Progress to Closed

- % Done changed from 0 to 100
